Re: バージョンアップ後、有効化の際に出たエラーについて

ホーム フォーラム バグ報告 バージョンアップ後、有効化の際に出たエラーについて Re: バージョンアップ後、有効化の際に出たエラーについて

#63713

you
参加者

その後、テスト用にDBを新規で作り、同じデータを入れて、welcartのバージョンアップを試みました所、また同じアラートが出ました。

「プラグインを有効化する際に、657文字分の予期しない出力が発生しました。“headers already sent” メッセージや、フィードやその他の問題に気づいた場合はプラグインを停止または削除してみてください。」

ひとまずご報告まで。

また進展がありましたら、書き込み致します。

[環境]

wordpress 3.3.1(最新)

welcart 1.1.1(最新)

サーバー:heteml(ヘテムル)